@media screen,projection,tv,handheld {
	#error #page-container, #home #page-container {
		background-image: url(../images/page-container-bg.png);
		padding-top:1.5em;
	}
	#system-errors {
		width: 67%;
	}
	
	.js .nav-collapse {
		position: relative;
		max-height: none;
	}
	#nav-toggle {
		display: none;
	}
	.nav-collapse a {
		text-align: center;
	}
	.nav-collapse li {
		padding:0;
		width: auto;
		*width: auto; /* IE7 Hack */
		_width: auto; /* IE6 Hack */
	}
}